<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="270"
        android:startColor="@color/windows_color"
        android:centerColor="@color/windows_color"
        android:endColor="@color/style_color"/>
</shape>